List Health Agencies
curl --request GET \
--url https://api.example.com/germany/healthagencies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/germany/healthagencies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/germany/healthagencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"agency": {
"agency_id": "<string>",
"agency_code": "<string>",
"fund_type": "AOK",
"short_name": "AOK Bayern",
"full_name": "AOK Bremen/Bremerhaven",
"additional_contribution_rate": "0.0270",
"bank_name": "Deutsche Bank",
"iban": "DE89370400440532013000",
"bic": "COBADEFFXXX",
"creditor_id": "DE98ZZZ09999999999"
},
"umlage": [
{
"levy_type": "<string>",
"reimbursement_rate": 123,
"contribution_rate": "<string>",
"levy_id": 1
}
]
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Social Insurance
List Health Agencies
GET
/
germany
/
healthagencies
List Health Agencies
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
Filter by agency ID
Filter by agency code
Filter by fund type
Was this page helpful?
⌘I